.news-announcements-title h1 {
    color: #000;
    font-size: 60px;
    font-style: normal;
    font-weight: 300;
    line-height: 61px;
    letter-spacing: 1.2px;
    margin-bottom: 136px;
}

.title-text-news-announcements {
    display: flex;
    flex-direction: column;
    max-width: 60%;
}

.post-date {
    color: rgba(7, 16, 26, 0.30);
    font-family: Hauora;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: 16px;
    letter-spacing: 0.98px;
    text-transform: uppercase;
}

.title-text-news-announcements .bolded {
    color: #07101A;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    letter-spacing: 0.52px;
}

.na-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 139px;
}

.na-pagination a,
.page-numbers.current {
    text-decoration: none;
    color: rgba(7, 16, 26, 0.30);
    font-family: Hauora;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 22px;
    /* 110% */
    letter-spacing: 0.4px;
    text-transform: uppercase;
}

.page-numbers.current {
    color: #07101A;
}

.page-numbers {
    margin: 0 55px;
}

@media screen and (max-width: 768px) {
    .news-announcements-title {
        font-size: 36px;
        line-height: 37px;
        letter-spacing: 0.72px;
        margin-bottom: 44px;
    }

    .post-date {
        font-size: 11px;
    }

    .title-text-news-announcements .bolded {
        font-size: 20px;
    }

    .row-title {
        flex-direction: column !important;
        align-items: flex-start !important;
        gap: 10px;
    }

    .accordion-row {
        padding: 18px 27px !important;
    }

    .title-text-news-announcements {
        width: 100%;
    }
}